
Robotics Service Bus - Bug #1540
Documentation for installation of rsb-python from packages doesn`t work
06/11/2013 02:40 PM - Anonymous

Status: Resolved Start date: 06/11/2013
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: rsb-0.9
Description

The current installation docs for installation of rsb-python from packages are not working.
http://docs.cor-lab.de//rsb-manual/trunk/html/install.html#install-pypi

    -  The packages are not yet available (see #1539)
    -  Current installation command

pip install "rsb-python<0.9" 
 

 installs 0.7 instead of 0.9

Related issues:
Related to Packaging - Tasks # 1539: Build pypi packages for rsb-python 0.9 Resolved 06/11/2013

Associated revisions
Revision ada18361 - 06/17/2013 11:25 AM - J. Wienke

fixes #1540: Fix pypi installation.

Use an arbitrarily high number for the patch version to get a version
specifier which most likely includes all version of our current release
but non of the release above.

History
#1 - 06/21/2013 08:52 AM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rsb-manual|commit:ada183617495b666dbcf569aec33545e1f7250fe.
